Application: gvSIG desktop - gvSIG bugs #4598
nombre de addon de [ org.gvsig.complexlegend.app.mainplugin incorrecto.
08/07/2017 08:19 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El nombre del addon org.gvsig.complexlegend.app.mainplugin que aparece en el administrador de compplementos no sigue el
"estilo" del resto de addons que aportan leyendas. Deberia ser algo como "Vector legend: Complex legend”

Associated revisions

Revision 1636 - 08/08/2017 08:15 PM - Joaquin del Cerro Murciano

refs #4598, corregido el nombre del addon

History

#1 - 08/08/2017 08:15 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/11/2017 11:55 AM - Alvaro Anguix
- Status changed from Fixed to Closed
